/*===============================================
　SP
===============================================*/
@media (max-width:761px) {
	/* ============================================================
 	main vi 
	==============================================================*/
	#main_wrap {
		width: 100%;
		height: 600px!important;
		position: relative;
		background: url(../img/mv_bg_sp.jpg) no-repeat top center;
		background-size: cover;
	}

	#main_wrap h1{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 600;
		letter-spacing: 0.1rem;
		color: #000000;
		line-height:1.4;
		font-size: 4.0rem;
		position: absolute;
		top: 45%;
		left: 6%;
		transform: translate(0, -50%);
		white-space: nowrap;
	}

	#main_wrap h1 span{
			font-size: 1.7rem;
			display: table;
			border:1px solid #000;
			padding: 2px 10px;
	}
	

	#main_wrap .ttl_wrap{
			/* position: absolute; */
			/* bottom: 14%; */
			padding: 0 6%;
			padding: 20% 6% 0;
	}
    #main_wrap .body_txt {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 400;
        letter-spacing: 0.1rem;
        font-size: 1.5rem;
        line-height: 1.8;
        font-feature-settings: 'palt';
        padding: 0 0 35px;
        color: #ffffff;
        text-align: left;
        width: 100%;
    }
	
	
	/* ============================================================
 	section 01
	==============================================================*/
	#sec01 {
		width: 88vw;
		padding: 90px 0 150px;
		margin: 0 auto;
		position: relative;
	}
	
	#sec01 .wrapper {
		width: 100%;
		box-sizing:border-box;
		border-radius:10px 10px 0 0;
		padding: 18px 0 0px;
	}
	
	#sec01 .ppl_ul{
	}
	
	#sec01 .ppl_ul ul{
		/* display:flex; */
		width: 88vw;
		/* gap: 28px; */
	}
	#sec01 .ppl_ul li{
		width: 100%;
		margin: 0 auto 46px;
		position:relative;
		transition: all 0.4s cubic-bezier(0, 0, 0.23, 0.99) 0s;
	}
	#sec01 .ppl_ul li .arrow_wrap img{
		width: 30px;
		bottom: 14px;
		right:0;
		position: absolute;
	}
	#sec01 .ppl_ul li .img_wrap p{
		position:absolute;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		letter-spacing: 0.1rem;
		font-size: 1.8rem;
		bottom: 27px;
	}
	#sec01 .ppl_ul li .sub_txt p{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		letter-spacing: 0.1rem;
		line-height: 1.5;
		font-size: 1.3rem;
		margin: -16px 0 0 21px;
		padding: 31px 0 10px 13px;
		border-left: 1px solid #018dcb;
		z-index: 2;
		position: relative;
	}
	#sec01 .ppl_ul li p span {
		display: table;
		background: #fff;
		padding: 0.2em 0.5em 0.2em 0.5em;
		margin-bottom: 0.3em;
		line-height: 1.6;
		font-feature-settings: "palt";
	}

	.img_wrap {
		  position: relative;
		  /* display: inline-block; */
	}
	
	.img_wrap::before {
		  content: "";
		  position: absolute;
		  top: 0px;      /* はみ出させる */
		  left: 0px;
		  width: 82px;
		  height: 80px;
		  border-top: 2px solid #1e6bd6;   /* 青 */
		  border-left: 2px solid #1e6bd6;
	}

	
}